<template>
  <header class="container">
    <img src="../assets/logo.png" alt="">
  </header>
</template>

<script>
export default {
  name: 'Header'
}
</script>

<style scoped lang="scss">
  header {
    position: absolute;
  }
</style>
